@charset "utf-8";
/* index.css   CSS Document */

#section-top{
	margin-top:8px;
	width: 676px;
	float:left;	
	margin-bottom:22px;
}
#section-top-text {
	width: 676px;
	float:left;	
	margin-bottom:15px;
}
.section {
	display: block;
	width: 676px;
	margin-bottom: 20px;
	clear:left;
	float: left;
}

.sectionImage, .sectionImage-NoHover {
	display: block;	
/*
	width: 314px;
	height: 194px;
*/	
	float: left;
}

.sectionImage img, .sectionImage-NoHover img{
	border: 2px solid #693701;
/*	border-radius: 5px;   */
}


div.sectionImage img:hover {
	border: 2px solid #8C2D19;	
}


.sectionHeader {
	display: block;
	float: left;
	width: 312px;
	font-size: 16px;
	font-weight: 700;
	margin-left: 25px;
}

.sectionText {
	display: block;
	float: left;
	width: 310px;
	font-size: 	14px;
	margin-left: 25px;
	padding-left: 2px;
}


